@font-face{font-family: 'themify'; src:url('themify.ttf');}
@font-face{ font-family: 'BwModelica-ExtraBold'; src:url('BwModelica-ExtraBold.otf');}
@font-face{ font-family: 'BwModelica-Regular'; src:url('BwModelica-Regular.otf');}

.slider{ width: 100%; /*height: 848px;*/ overflow: hidden; position: relative; top:0;}
.slider-bg{
    transform: scale(1);   
    transition: -webkit-transform 6s ease 0s;
    transition: transform 6s ease 0s;
    transition: transform 6s ease 0s, -webkit-transform 6s ease 0s;
    -webkit-transition: -webkit-transform 6s ease 0s;
    -moz-transition: -moz-transform 6s ease 0s;
    -moz-transform-origin: center center;
    position: relative;
    /*top: 0;
    left: 0;*/
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat; }
.slider-container{ width: 100%; height: 100%;  position: absolute; top:0; left: 0; z-index: 8; }    
.slider .container{ height: 100%; display: table; }    
.slider-text{ display: table-cell; vertical-align: middle; color: #fff; }
.slider-text h4{ font-family: 'BwModelica-Regular'; font-size: 3rem; line-height: 1.5; }
.slider-text h2{ font-family: 'BwModelica-ExtraBold'; font-size: 6rem; line-height: 1.5; }
.slider-text h2 span{ text-transform: uppercase;}
/************************************************************ flexslider ************************************************************/
.flexslider{ width: 100%; position:relative; height: 100vh; /*height: 848px;*/ verflow:hidden; /*background:url(../images/loading.gif) 50% no-repeat;*/}
.slides{/*position:relative;*/ height: 100%;}
.slides li{ /*height:848px;*/height: 100%; overflow: hidden;
 -webkit-transition: opacity .5s ease;
    -o-transition: opacity .5s ease;
    transition: opacity .5s ease; }
 /***/
.flex-active-slide .slider-bg{ transform: scale(1.2); }
/***/
.flex-control-nav{position:absolute;bottom:10px;z-index:9;width:100%;text-align:center;}
.flex-control-nav li{
    width: 25px;
    text-align: center;
    margin-bottom: 15px;
    display: inline-block;
}
.flex-control-nav a{
    width: 12px;
    height: 12px;
    text-indent: -9999px;
    display: block;
    margin: auto;
    z-index: 1000;
    border: 1px solid rgba(255,255,255,0.65);
    cursor: pointer;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.flex-control-nav >li >a.flex-active:before {
    content: "";
    position: absolute;
    left: 2px;
    top: 2px;
    right: 2px;
    bottom: 2px;
    background-color: #fff;
}
.flex-direction-nav{ position:absolute;z-index:999;width:100%;top:45%;}
.flex-direction-nav li a{
    display: block;
    color:rgba(255,255,255,1);
    width: 30px;
    height: 30px;
    font-family: 'themify';
    font-style: normal;
    text-transform: none;
    line-height: 1;
    font-size: 3rem;
    position:absolute;
}
.flex-direction-nav li a.flex-prev{ left:30px;}
.flex-direction-nav li a.flex-prev:before {
    content: "\e64a";
}
.flex-direction-nav li a.flex-next{right:30px;}
.flex-direction-nav li a.flex-next:before {
    content: "\e649";
}
.flex-direction-nav li a:hover{ text-shadow: 0 0 5px rgba(255,255,255,0.8);}

@media (max-width:992px){
    /*.flexslider{ height: 500px; }*/
    
    .flex-direction-nav li a.flex-prev{ left:10px;}
    .flex-direction-nav li a.flex-next{right:10px;}
}